
#container {
    border-style: none solid;
    text-align: left;
}

#logo {
    padding-left: 5px;
    text-align:left;
    width: 250px;
    position: absolute;
}

#header {
    height: 69px;
    position: relative;
    background-color: #FFFFFF;
}

#header .contact-menu {
    float: right;
    font-size: 0.9em;
    font-weight: bold;
    height: 15px;
    position: absolute;
    padding-right: 20px;
    right: 0px;
}
#header .contact-menu a {
    color: #BC021A;
    font-weight: normal;
    text-decoration: none;
}

#header .contact-menu {
    font-size: 0.9em;
    font-weight: bold;
}

#header .headertext{
    float: right;
    font-size: 23px;
    font-weight: bold;
    font-family: arial,helvetica,sans-serif;
    padding-right: 20px;
    padding-top: 20px;
    color: #C0132E;
}

#cap-container .cap {
    height: 11px;
    margin: 0;
    padding: 0;
    position: relative;
    top: 0;
    background-color: #FFFFFF;
}

